Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 225092

Summary: Would like Atheros Wireless(madwifi) embedded in kernel
Product: [Fedora] Fedora Reporter: Daniil Kulchenko <dkulchenko>
Component: fedora-releaseAssignee: David Cantrell <dcantrell>
Status: CLOSED CANTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: wtogami
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.portools.com/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-02-26 00:47:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Daniil Kulchenko 2007-01-28 22:12:42 UTC
I have been using Fedora for some while now, and I would like to have the
ath_pci (Atheros Wireless madwifi) wireless driver embedded in the kernel in
Fedora 7. 

Thanks!

Comment 1 Jesse Keating 2007-01-29 02:08:15 UTC
The way to make this happen is for it to go into the upstream kernel, and I have
little hope that this would happen.

Comment 2 Daniil Kulchenko 2007-02-04 02:29:55 UTC
Can it be added as a core RPM in Fedora 7?

Comment 3 Jesse Keating 2007-02-23 03:24:41 UTC
No, it needs to go upstream into the kernel.

Comment 4 Daniil Kulchenko 2007-02-26 00:13:56 UTC
Will it ever be embedded?

Comment 5 Warren Togami 2007-02-26 00:47:37 UTC
No.  The only way it can be included in the Fedora kernel is if it is included
upstream, or heading to upstream.